/* {outputFileName:hpp-videos} */
/* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */
/*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/
/* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/
/* Using @each we create a CSS class for
color and background using the name in the class
and the value as the property value that we need

Ex: .color--white { color: #FFFFFFF; } and
.bg-color--white { background-color: #FFFFFF; } */
.color--governor-bay {
  color: #3d43bf;
}
.bg-color--governor-bay {
  background-color: #3d43bf;
}
.hero--bg-color-governor-bay {
  --hero-bg: #3d43bf;
}
.color--gulf-blue {
  color: #041655;
}
.bg-color--gulf-blue {
  background-color: #041655;
}
.hero--bg-color-gulf-blue {
  --hero-bg: #041655;
}
.color--paris-white {
  color: #c9ded2;
}
.bg-color--paris-white {
  background-color: #c9ded2;
}
.hero--bg-color-paris-white {
  --hero-bg: #c9ded2;
}
.color--light-neptune {
  color: #70a3b8;
}
.bg-color--light-neptune {
  background-color: #70a3b8;
}
.hero--bg-color-light-neptune {
  --hero-bg: #70a3b8;
}
.color--shark {
  color: #212529;
}
.bg-color--shark {
  background-color: #212529;
}
.hero--bg-color-shark {
  --hero-bg: #212529;
}
.color--light-ziggurat {
  color: #b9d7e0;
}
.bg-color--light-ziggurat {
  background-color: #b9d7e0;
}
.hero--bg-color-light-ziggurat {
  --hero-bg: #b9d7e0;
}
.color--white {
  color: #fff;
}
.bg-color--white {
  background-color: #fff;
}
.hero--bg-color-white {
  --hero-bg: #fff;
}
.color--french-lilac {
  color: #ddd0f0;
}
.bg-color--french-lilac {
  background-color: #ddd0f0;
}
.hero--bg-color-french-lilac {
  --hero-bg: #ddd0f0;
}
.color--mine-shaft {
  color: #383838;
}
.bg-color--mine-shaft {
  background-color: #383838;
}
.hero--bg-color-mine-shaft {
  --hero-bg: #383838;
}
.color--moody-blue {
  color: #7179cd;
}
.bg-color--moody-blue {
  background-color: #7179cd;
}
.hero--bg-color-moody-blue {
  --hero-bg: #7179cd;
}
.color--glacier {
  color: #70a3bb;
}
.bg-color--glacier {
  background-color: #70a3bb;
}
.hero--bg-color-glacier {
  --hero-bg: #70a3bb;
}
.color--ziggurat {
  color: rgba(185, 215, 224, 0.451);
}
.bg-color--ziggurat {
  background-color: rgba(185, 215, 224, 0.451);
}
.hero--bg-color-ziggurat {
  --hero-bg: rgba(185, 215, 224, 0.451);
}
.color--black {
  color: #000;
}
.bg-color--black {
  background-color: #000;
}
.hero--bg-color-black {
  --hero-bg: #000;
}
.color--red {
  color: #CE4646;
}
.bg-color--red {
  background-color: #CE4646;
}
.hero--bg-color-red {
  --hero-bg: #CE4646;
}
.color--mystic {
  color: #d4e5db;
}
.bg-color--mystic {
  background-color: #d4e5db;
}
.hero--bg-color-mystic {
  --hero-bg: #d4e5db;
}
.color--nepal {
  color: #8cb5c6;
}
.bg-color--nepal {
  background-color: #8cb5c6;
}
.hero--bg-color-nepal {
  --hero-bg: #8cb5c6;
}
.color--azure {
  color: #007bff;
}
.bg-color--azure {
  background-color: #007bff;
}
.hero--bg-color-azure {
  --hero-bg: #007bff;
}
.color--light-glacier {
  color: #e1e3f3;
}
.bg-color--light-glacier {
  background-color: #e1e3f3;
}
.hero--bg-color-light-glacier {
  --hero-bg: #e1e3f3;
}
.color--pattens-blue {
  color: #dbeaef;
}
.bg-color--pattens-blue {
  background-color: #dbeaef;
}
.hero--bg-color-pattens-blue {
  --hero-bg: #dbeaef;
}
.color--magenta {
  color: #ff00f5;
}
.bg-color--magenta {
  background-color: #ff00f5;
}
.hero--bg-color-magenta {
  --hero-bg: #ff00f5;
}
.color--nickel {
  color: #737373;
}
.bg-color--nickel {
  background-color: #737373;
}
.hero--bg-color-nickel {
  --hero-bg: #737373;
}
.color--lavender {
  color: #b999d9;
}
.bg-color--lavender {
  background-color: #b999d9;
}
.hero--bg-color-lavender {
  --hero-bg: #b999d9;
}
.color--cerulean {
  color: #00A9E0;
}
.bg-color--cerulean {
  background-color: #00A9E0;
}
.hero--bg-color-cerulean {
  --hero-bg: #00A9E0;
}
.mobile--only {
  display: block;
}
@media (min-width: 768px) {
  .mobile--only {
    display: none;
  }
}
.desktop--only {
  display: none;
}
@media (min-width: 1200px) {
  .desktop--only {
    display: block;
  }
}
.layout__stories .hero__arrow {
  display: none !important;
}
.layout__stories .splide {
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .layout__stories .splide .splide__slide {
    width: calc((100% + 20px) / 3 - 20px) !important;
    margin-right: 15px !important;
  }
}
.layout__stories .splide__title {
  max-width: 60%;
  margin-top: 2.1875rem;
  margin-right: auto;
  margin-left: auto;
  font-family: "interstate", sans-serif;
  font-size: 1.125rem;
  line-height: 1.5rem;
  color: #041655;
  letter-spacing: 0;
}
@media (min-width: 768px) {
  .layout__stories .splide__title {
    max-width: 100%;
    margin-top: 1.875rem;
  }
}
@media screen and (min-width: 992px) {
  .layout__stories .splide__title {
    font-size: 1.625rem;
    line-height: 2.375rem;
  }
}
@media screen and (min-width: 768px) {
  .layout__stories .splide {
    max-width: 94%;
  }
}
.layout__stories .splide__track--nav > .splide__list > .splide__slide .wistia_responsive_padding {
  border: 2px solid #3d43bf;
}
.layout__stories .splide__track--nav > .splide__list > .splide__slide.is-active {
  border-color: transparent;
}
.layout__stories .splide__arrow {
  background: transparent;
}
.layout__stories .splide__arrow svg {
  width: 1.6875rem;
  height: 1.6875rem;
  fill: #383838;
}
@media (min-width: 768px) {
  .layout__stories .splide__arrow svg {
    width: 1.6875rem;
    height: 1.6875rem;
  }
}
@media screen and (min-width: 992px) {
  .layout__stories .splide__arrow svg {
    width: 2.9375rem;
    height: 2.9375rem;
  }
}
@media screen and (min-width: 1200px) {
  .layout__stories .splide__arrow svg {
    width: 60px;
    height: 60px;
  }
}
.layout__stories .splide__arrow--prev {
  top: 40%;
  left: -1.75rem;
}
@media screen and (min-width: 414px) {
  .layout__stories .splide__arrow--prev {
    width: 1.6875rem;
    height: 1.6875rem;
  }
}
@media (min-width: 768px) {
  .layout__stories .splide__arrow--prev {
    top: 6rem;
    left: -2.5rem;
  }
}
@media screen and (min-width: 992px) {
  .layout__stories .splide__arrow--prev {
    top: 10rem;
    left: -3.5rem;
    width: 47px;
    height: 2.9375rem;
  }
}
@media (min-width: 1024px) {
  .layout__stories .splide__arrow--prev {
    top: 9rem;
  }
}
@media screen and (min-width: 1200px) {
  .layout__stories .splide__arrow--prev {
    top: 12rem;
    left: -4.5rem;
  }
}
.layout__stories .splide__arrow--next {
  top: 40%;
  right: -1.75rem;
}
@media screen and (min-width: 414px) {
  .layout__stories .splide__arrow--next {
    width: 1.6875rem;
    height: 1.6875rem;
  }
}
@media (min-width: 768px) {
  .layout__stories .splide__arrow--next {
    top: 6rem;
    right: -2.5rem;
  }
}
@media screen and (min-width: 992px) {
  .layout__stories .splide__arrow--next {
    top: 10rem;
    right: -3.5rem;
    width: 2.9375rem;
    height: 2.9375rem;
  }
}
@media (min-width: 1024px) {
  .layout__stories .splide__arrow--next {
    top: 9rem;
  }
}
@media screen and (min-width: 1200px) {
  .layout__stories .splide__arrow--next {
    top: 12rem;
    right: -4.5rem;
  }
}
.hpp_stories .hero__arrow-icon {
  display: none;
}
.hpp_stories .hero__sub-content {
  color: #041655;
}
@media (min-width: 1600px) {
  .storie .wrapper {
    max-width: 100%;
  }
}
.stories {
  width: 100%;
  padding-top: 3.25rem;
  padding-bottom: 2.5rem;
}
.stories__heading {
  margin-bottom: 2.3125rem;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.035rem;
}
@media screen and (min-width: 768px) {
  .stories__heading {
    margin-bottom: 3.5rem;
  }
}
@media (min-width: 992px) {
  .stories__heading {
    margin-bottom: 6.125rem;
    font-size: 3.75rem;
    letter-spacing: 0.06rem;
  }
}
.stories__grid {
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .stories__grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 42.625rem;
  }
}
@media (min-width: 992px) {
  .stories__grid {
    -moz-column-gap: 3.75rem;
         column-gap: 3.75rem;
    width: 90%;
    max-width: unset;
    padding-bottom: 5.625rem;
  }
}
@media screen and (min-width: 1200px) {
  .stories__grid {
    -moz-column-gap: 3.125rem;
         column-gap: 3.125rem;
  }
}
@media screen and (min-width: 1920px) {
  .stories__grid {
    -moz-column-gap: 11.25rem;
         column-gap: 11.25rem;
  }
}
@media screen and (min-width: 768px) {
  .stories {
    padding-top: 2.8125rem;
  }
}
@media screen and (min-width: 992px) {
  .stories {
    padding-top: 6.25rem;
  }
}
.storie:last-of-type {
  margin-bottom: 0;
}
.storie__video {
  max-width: 100%;
  margin: 0 auto;
  border: 2px solid #3d43bf;
}
@media screen and (min-width: 414px) {
  .storie__video {
    max-width: 22.0625rem;
  }
}
@media screen and (min-width: 768px) {
  .storie__video {
    max-width: 18.75rem;
  }
}
@media screen and (min-width: 992px) {
  .storie__video {
    max-width: 28.125rem;
  }
}
@media screen and (min-width: 1440px) {
  .storie__video {
    width: 87.5rem;
    max-width: 37.5rem;
  }
}
.storie__content {
  width: 100%;
  margin-top: -1.25rem;
  padding-bottom: 2.5rem;
}
.storie__icon {
  width: 6.25rem;
  max-width: 100%;
  margin-top: 2.5rem;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 992px) {
  .storie__icon--left {
    margin-left: 1.875rem;
  }
}
.storie__video_img {
  height: 100%;
  margin-right: auto;
  margin-left: auto;
}
.storie__title {
  margin: 0;
  padding-left: 0.625rem;
  font-size: 30px;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.2188rem;
}
@media (min-width: 1024px) {
  .storie__title {
    padding-left: 1.25rem;
  }
}
.storie__elizabeth {
  margin: 0;
  margin-top: 1.875rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5625rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.2188rem;
}
@media (min-width: 992px) {
  .storie__elizabeth {
    padding-left: 1.875rem;
    line-height: 1.875rem;
    text-align: left;
  }
}
.storie__border {
  width: 90%;
  margin-top: 1.25rem;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 4px solid #7179cd;
}
@media (min-width: 768px) {
  .storie__border {
    width: 80%;
  }
}
.storie__descripcion {
  margin-top: 30px;
  font-size: 1rem;
  color: #041655;
  text-align: center;
  text-transform: uppercase;
}
@media (min-width: 1024px) {
  .storie__descripcion {
    font-size: 1.125rem;
  }
}
@media (min-width: 1024px) {
  .storie__descripcion--elizabeth {
    padding-left: 30px;
    text-align: left;
  }
}
.storie__soutitle {
  display: flex;
  justify-content: center;
  padding-top: 1.5rem;
  padding-bottom: 2rem;
  font-family: "interstate", sans-serif;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1.75rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.0181rem;
}
@media screen and (min-width: 414px) {
  .storie__soutitle {
    padding-top: 1.875rem;
  }
}
@media screen and (min-width: 768px) {
  .storie__soutitle {
    padding-bottom: 2.5rem;
  }
}
@media screen and (min-width: 992px) {
  .storie__soutitle {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}
@media screen and (min-width: 1440px) {
  .storie__soutitle {
    width: 100%;
    padding-top: 3.25rem;
    font-size: 1.625rem;
    line-height: 1.75rem;
  }
}
.storie__soutitle--carol {
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 414px) {
  .storie__soutitle--carol {
    width: 85%;
    padding-bottom: 3rem;
  }
}
@media screen and (min-width: 768px) {
  .storie__soutitle--carol {
    width: 90%;
  }
}
@media screen and (min-width: 992px) {
  .storie__soutitle--carol {
    line-height: 2.375rem;
  }
}
@media screen and (min-width: 1200px) {
  .storie__soutitle--carol {
    width: 83%;
    letter-spacing: 0.42px;
  }
}
.storie__soutitle--bryan {
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 414px) {
  .storie__soutitle--bryan {
    width: 85%;
    padding-bottom: 3rem;
  }
}
@media screen and (min-width: 768px) {
  .storie__soutitle--bryan {
    width: 88%;
  }
}
@media screen and (min-width: 992px) {
  .storie__soutitle--bryan {
    line-height: 2.375rem;
  }
}
@media screen and (min-width: 1200px) {
  .storie__soutitle--bryan {
    width: 100%;
    max-width: 90%;
  }
}
.storie__soutitle--elizabeth {
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 414px) {
  .storie__soutitle--elizabeth {
    width: 85%;
    padding-bottom: 3rem;
    line-height: 1.4375rem;
  }
}
@media screen and (min-width: 768px) {
  .storie__soutitle--elizabeth {
    max-width: 68%;
  }
}
@media screen and (min-width: 992px) {
  .storie__soutitle--elizabeth {
    line-height: 2.375rem;
  }
}
@media screen and (min-width: 1200px) {
  .storie__soutitle--elizabeth {
    width: 83%;
    max-width: 100%;
  }
}
.storie__soutitle--family {
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 414px) {
  .storie__soutitle--family {
    width: 85%;
    line-height: 1.4375rem;
  }
}
@media screen and (min-width: 768px) {
  .storie__soutitle--family {
    max-width: 70%;
  }
}
@media screen and (min-width: 992px) {
  .storie__soutitle--family {
    line-height: 2.375rem;
  }
}
@media screen and (min-width: 1200px) {
  .storie__soutitle--family {
    width: 94%;
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .storie {
    margin-bottom: 0;
  }
}
.layout__stories .cta__section {
  margin-top: -2.5rem;
}
@media (min-width: 992px) {
  .layout__stories .cta__section {
    margin-top: -60px;
  }
}
@media (min-width: 1600px) {
  .layout__stories .cta__section {
    margin-top: -5rem;
  }
}
@media (min-width: 2200px) {
  .layout__stories .cta__section {
    margin-top: -120px;
  }
}
@media (min-width: 3800px) {
  .layout__stories .cta__section {
    margin-top: -10rem;
  }
}
.videos {
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.035rem;
}
.videos__backgound {
  padding-bottom: 5rem;
  background-color: #b9d7e0;
}
@media screen and (min-width: 1024px) {
  .videos__backgound {
    padding-top: 3.8125rem;
    padding-bottom: 6.25rem;
  }
}
@media screen and (min-width: 1440px) {
  .videos__backgound {
    padding-bottom: 10rem;
  }
}
.videos__heading {
  margin-bottom: 2.9375rem;
  padding-top: 0.8125rem;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  text-align: center;
  letter-spacing: 0.035rem;
}
@media screen and (min-width: 768px) {
  .videos__heading {
    margin-bottom: 3.375rem;
    padding-top: 4.375rem;
  }
}
@media screen and (min-width: 992px) {
  .videos__heading {
    margin-bottom: 3.75rem;
    padding-top: 0;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.videos .splide__slide img {
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 414px) {
  .videos .splide__slide img {
    max-width: 15.875rem;
  }
}
@media screen and (min-width: 768px) {
  .videos .splide__slide img {
    max-width: 12.4375rem;
  }
}
@media screen and (min-width: 992px) {
  .videos .splide__slide img {
    max-width: 18.75rem;
  }
}
@media screen and (min-width: 1200px) {
  .videos .splide__slide img {
    max-width: 24.75rem;
  }
}
.wave-top::before {
  content: "";
  position: relative;
  top: 0.0625rem;
  display: block;
  height: 4.0625rem;
  background-image: url("/assets/images/hpp-stories/wave-top-spring-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media (min-width: 768px) {
  .wave-top::before {
    height: 6vw;
    background-image: url("/assets/images/hpp-stories/wave-top-spring-desktop.svg");
  }
}
@media (min-width: 992px) {
  .wave-top::before {
    height: 7vw;
    background-image: url("/assets/images/hpp-stories/wave-top-spring-desktop.svg");
  }
}
.br-p-tablet {
  display: none;
}
@media (min-width: 768px) {
  .br-p-tablet {
    display: block;
  }
}
@media (min-width: 820px) {
  .br-p-tablet {
    display: none;
  }
}
.hero.hero--full.hpp_stories .hero__sub-content {
  max-width: 33ch;
  margin-top: 2.3125rem;
}
@media screen and (min-width: 600px) {
  .hero.hero--full.hpp_stories .hero__sub-content {
    max-width: 51ch;
  }
}
@media screen and (min-width: 768px) {
  .hero.hero--full.hpp_stories .hero__sub-content {
    margin-top: 2.8125rem;
  }
}
@media screen and (min-width: 1024px) {
  .hero.hero--full.hpp_stories .hero__sub-content {
    max-width: 680px;
    margin-top: 4.625rem;
  }
}